# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = msgraph-docs
pkgbase = msgraph
xdata = pkgtype=split
pkgver = 0.3.4-1
pkgdesc = A shared library for accessing MS Graph API (documentation)
url = https://gitlab.gnome.org/GNOME/msgraph
builddate = 1768428224
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2457401
arch = armv7h
license = LGPL-3.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = uhttpmock
